# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Aug 17 16:14:03 UTC 2016
pkgname = haskell-primes
pkgver = 0.2.1.0-1
pkgdesc = Efficient, purely functional generation of prime numbers
url = http://github.com/sebfisch/primes
builddate = 1471450443
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 584704
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
